.buy {
    padding: 10px;
    margin-bottom: 10px;
    border: 1px solid　#ffff;
    border-radius: 10px;
}


.mybox{
	background-color: #FFF4F6;	/* 背景色 */
	border: 2px solid #FFA8B6;	/* 線の太さ・種類・色 */
	border-radius: 5px;
	margin: 40px 5px 5px 20px;	/* 外側の余白 上・右・左・下 */
	padding: 25px 20px 10px 20px;	/* 内側の余白 上・右・左・下 */
	position: relative;
}
.mybox:before{
	background-color: #FFA8B6;	/* 吹き出し背景色 */
	border-radius: 8px;
	color: #fff;	/* 吹き出し文字色 */
	content: 'ユーザー情報';
	padding: 5px 28px;
	position: absolute;
	left: -10px;
	top: -20px;
}
.mybox:after{
	border-top: 12px solid #FFA8B6;		/* 吹き出し三角部分の色 */
	border-right: 12px solid transparent;
	border-left: 12px solid transparent;
	content: '';
	position: absolute;
	top: 10px;
	left: 15px;
}
.button {
  display: inline-block;
  padding: .65em 4em;
  background: linear-gradient(#fe5f95 , #ff3f7f);
  border: 1px solid #fe3276;
  border-radius: 4px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  transition: .3s ease-in-out;
}
.button:hover {
  animation: bounce 2s ease-in-out;
}
@keyframes bounce {
  2%  { transform: scale(1.1, .8); }
  10% { transform: scale(.8, 1.1) translateY(-5px); }
  15% { transform: scale(1, 1); }
}

/*table内 均等に配置*/
.table_width{
 table-layout: fixed;
   width: 100%;
}
/*詳細ボタン*/

.btn_detail{
    width:50px;
    height:80px;
    line-height:40px;
}
.btn_detail {
    display:block;
    width:50%;
    height:100%;
    text-decoration: none;
    background:#FCA4BD;
    text-align:center;
    color:#FEF7FF;
    font-size:22px;
    font-weight:bold;
    border-radius:39px;
    -webkit-border-radius:39px;
    -moz-border-radius:39px;
    box-shadow:7px 5px 4px 0px #D4B4C9 ;
}
.btn_detail :hover{
    background:#E0F5FF;
    color:#FFB5BF;
    margin-left:5px;
    margin-top:5px;
    box-shadow:none;
}

/*購入詳細囲み枠*/

.mybox1 {
	border: 5px solid #F2E2E2;	/* 線の太さ・種類・色 */
	margin: 10px; /* 外側の余白 */
	padding: 10px; /* 内側の余白 */
	position: relative;
	z-index: 0;
}
.mybox1:before {
	border-top: 5px solid #FFD3D2;	/* 一部だけ異なる線の太さ・種類・色 */
	border-left: 5px solid #FFD3D2;	/* 一部だけ異なる線の太さ・種類・色 */
	content: '';
	display: block;
	position: absolute;
	top: -5px;
	left: -5px;
	width: 20px;
	height: 20px;
	z-index: 1;
}
